<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Activity: CSS Introduction</title>
    <link rel="stylesheet" type="text/css" href="style.css">
    </head>
    <body>

        
        <p style="color: red;">Apply inline styling here.</p>
        <p id="blue">Apply internal styling here.</p>
        <style type="text/css">
        #blue {
            color: blue;
        }
         </style>
        <p class="yellow">Apply external styling here.</p>

       
        <h1>CSS Introduction Activity</h1>

        <h2 id="package">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li class="language">Hypertext Markup Language</li>
            <li class="language">Cascading Style Sheet</li>
            <li class="language">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol >
            <li type="numbers">Sublime Text</li>
            <li type="numbers">Postman</li>
            <li type="numbers">Heroku</li>
            <li type="numbers">GitLab</li>
        </ol>

        
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li >Node.js</li>
                <li >Express.js</li>
                <li >React.js</li>
                <li >MongoDB</li>
            </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>
